Sector Name: CREDIT UNIONS - Bug #1135

REPUTATION & CHARACTER-->Need mention this line “Must not be older than 3 months” after the

heading “Police Certificate” ?
02/12/2022 12:14 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

REPUTATION & CHARACTER-->

1. Need mention this line “Must not be older than 3 months” after the heading “Police Certificate” ?

For all questions-->YES-->provide value-->NO-->then YES-->
Issue 2:
field value does not reset after switching from no--yes--no

See attached screenshot:
clipboard-202202121213-zf113.png

clipboard-202202121213-acya7.png
clipboard-202202121218-pl2kw.png

History

#1 - 02/12/2022 12:18 PM - arti saraswat
- File clipboard-202202121218-pl2kw.png added
- Description updated

#2 - 03/08/2022 12:59 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/08/2022 01:46 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
